@import url('css/underscores.css');

/*
 * Menu:
 *
 * FONTS
 * MISC 
 * MENU 
 * MAIN MENU 
 * FOOTER 
 * CROSSFADE
 * COLUMNS
*/

.box-left {
  float: left;
  width: 30%;
}

.after-box-left {
  clear: left;
}

/* FONTS */

@font-face {
    font-family: sweetpea;
    src: url('fonts/sweetPea2.ttf');
}


/* MISC */

.va-helper {
 display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.left {
  float: left;
}

html {
  background-color: #F2F2F2;
}

body {
  font-family: 'Open Sans', sans-serif;
}

a {
  text-decoration: none;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}

hr {
  display: none;
}

h1,
h2,
h3 {
  font-family: sweetpea;
  font-size: 42px;
  margin-top: 10px;
  margin-bottom: 10px;
}

table, td, th {
  text-align: left;
  border: 1px solid #5A8AB5;
}

th, td {
  padding: 6px;
}

td img {
  width: auto;
  max-height: 70px;
}

.where-to-buy {
  font-size: 0.8em;
}

.where-to-buy td a:last-child {
  width: auto;
  height: 100%;
  float: right;
}

.where-to-buy tr {
  vertical-align: top;
}

.where-to-buy td:nth-child(1) {
  width: 30%;
}

.goods-catalog table {
  table-layout: fixed;
  width:60%;
}

.goods-catalog table, td, th {
}

.goods-catalog th, td {
}

.site-main,
.site-content,
.site-footer {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.site-main,
.site-content {
  margin-top: 10px;
}

.site-footer {
  padding-top: 10px;
}

.site {
  background-color: #D5E0E4
}

.site-header {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff
}

.site-main article {
  margin-bottom: 0;
  padding-bottom: 10px;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .banner {
    display:none;
  }
}

/* MENU */

.social-media-bar-wrapper {
  height: 0;
  text-align: center;
  margin-left: 660px;
}

.social-media-bar a {
  display: inline-block;
  text-align: center;
  color: #5A8AB5;
  font-size: 1.2em;
  line-height: 1.2em;
  padding-top: 0.15em;
  width: 1.4em;
  height: 1.4em;
}

.social-media-bar a:hover {
  color: #fff;
  background-color: #5A8AB5;
}

@media screen and (min-width: 766px) and (max-width: 850px) {
  .social-media-bar-wrapper {
    text-align: right;
    width:100%;
    margin-left: 0;
    padding-right: 10px;
  }
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .social-media-bar-wrapper {
    text-align: center;
    width:100%;
    height: auto;
    margin-left: 0;
    margin-bottom: 10px;
  }

  .social-media-bar a {
    font-size: 1.2em;
    line-height: 1.2em;
  }

  .social-media-bar-wrapper.large{
    display: none;
  }
}

.social-media-bar-wrapper.small {
  background-color: #D5E0E4;
  margin-bottom: 0;
}

.social-media-bar-wrapper.small a {
  display: inline-block;
  height: 34px;
  width: 34px;
  padding: 5px 5px;
}

.menu-sub-wrapper {
  text-align: center;
}

.menu  {
  margin-top:15px
}

.menu ul {
  list-style:none;
  position:relative;
  float:left;
  margin:0;
  padding:0
}

.menu ul a {
  margin: 0;
  display:block;
}

.menu ul li {
  position:relative;
  float:left;
  margin: 0px 5px;
  padding:0
}

.menu ul ul {
  display:none;
  position:absolute;
  top:100%;
  left:0;
  padding:0
}

.menu ul ul li {
  float: none;
}

.menu ul ul ul {
  top:0;
}

.menu ul li ul {
  z-index: 2;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .menu ul,
  .menu ul li,
  .menu ul li ul {
    width: 100%;
  }
  
  .menu ul ul {
    position: relative;
  }

  .menu ul li {
    margin:0;
    border-bottom: thin solid #5A8AB5;
  }
  
  .menu ul li:last-child {
    border-bottom: none;
    margin-bottom: 5px;
  }
  
  .menu ul li ul li ul li a {
    background-color: #fff;
  }
  
  .menu ul li ul li ul li a:hover {
    color: #fff;
  }
  
  .menu ul li ul li:first-child{
    border-top: thin solid #5A8AB5;
  }
  
  .menu ul li ul li:last-child{
    border-bottom: thin solid #5A8AB5;
  }
  
  .menu ul,
  .menu li,
  .menu li a {
    margin: 0;
    padding: 0;
  }
  
  .menu li a {
    padding: 5px;
  }
  .menu {
    width: 100%;
  }

  .site-header {
    position: fixed;
    top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    z-index: 5;
    width: 100%;
    border-bottom: 2px solid #5A8AB5;
  }

  .menu ul li:last-child {
    margin-bottom: 0;
  }
}

.main-menu ul a {
  text-transform: uppercase;
  font-weight: bold;
  /*font-family: "Lora", sans-serif;*/
  color: #5A8AB5;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
}

.main-menu ul .menu-current a {
  color: #fff;
  background-color: #5A8AB5;
}

.main-menu ul li a:hover {
  color: #fff;
  background-color: #5A8AB5;
}

.main-menu ul ul {
  text-align: left;
  width: 240px;
}

.main-menu ul ul li {
  border-bottom: thin solid #5A8AB5;
}

.main-menu ul ul li:last-child {
  border-bottom: none;
}

.main-menu ul ul a {
  background-color: #D5E0E4;
  margin-left: 0;
  margin-right: 0;
  padding: 5px 10px
}

.main-menu.large {
  vertical-align: baseline;
}

.main-menu.large ul ul ul {
  margin-left: 100%;
}

.main-menu.large,
.menu-logo-large {
  display: none;
}

.main-menu.small {
 	display: block;
}

@media screen and (min-width: 766px) {
	.main-menu.large {
		display: inline-block;
	}

	.main-menu.small {
		display: none;
	}

  .menu-logo-large {
    display: inline-block;
  }
}

.menu .menu-logo {
  margin-bottom: 5px;
}

.menu .menu-open {
  margin: 0;
}

.menu .menu-logo,
.menu .menu-open {
  padding: 0;
  font-size: 1.7em;
  line-height: 1.8em;
  width: 1.8em;
}

.menu .menu-logo {
  float: left; 
  width: 217px;
  height: 50px;
  margin-left: 10px; 
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.menu .menu-logo:hover {
  background-color: #fff;
}

.menu-open {
	position: absolute;
	right: 0;
}

.menu .menu-open {
  float: right;
  margin-right: 10px;
}

.stick {
  position: fixed;
  z-index: 4;
}

/* FOOTER */

#footer-wrapper {
  background-color: #F2F2F2;
  font-size: 0.8rem;
}

.footer-menu ul li {
    border-bottom: none;
}

.footer-item {
  display: block;
  text-align: center;
}

#footer-logo img {
  width: 160px;
  height: 98px;
}

#footer-logo {
  display: none;
}

.copyright {
  line-height: 1;
}

.footer-menu {
  display: inline-block;
  margin-bottom: 10px;
}

.footer-menu ul a {
  color:#333;
  padding: 10px 15px
}

.footer-menu ul li.menu-current {
  background-color:#ddd
}

@media screen and (min-width: 766px) {
  .footer-wrapper {
    font-size: 0.7rem;
  }

	#footer-logo {
		display: block;
	}
}


/* CONTENT */

.sub-content-wrapper {
  display: inline-block;
}

.sub-content-wrapper a {
  float: left;
}

.sub-content {
  float:left;
  display: block;
  margin-right: 20px;        
  margin-bottom: 10px;        
  width: 70%;
}

.sub-content-wrapper img {
  width: calc(30% - 20px);
  margin-top: 45px;
  float: right;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .sub-content {
    float:none;
    margin-right: 0px;        
    width: 100%;
  }
  
  .sub-content-wrapper img {
    width: 100%;
    float: none;
  }
}

.site-content {
  padding-bottom: 10px;
}

.site-content a {
  cursor: pointer;
  color: #333;
  background-color: #D5E0E4;
  padding: 10px 0px;
  display: inline-block;
  margin-top: 5px;
}

.site-content a:hover {
  color: #5A8AB5;
}


/* COLUMNS */
 
.square {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.filled-square {
  background-size: cover;
}

.square img {
  max-height: 100%;
}

.columns {
  text-transform: uppercase;
  font-weight: bold;
  color: #5A8AB5;
  padding: 5px 10px;
  text-align: center;
}

.column {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding: 0;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}

.columns a {
  padding: 10px 10px;
  background-color: #fff;
}

.columns a:hover {
  box-shadow: 0px 1px 4px 0px #5A8AB5; 
  background-color: #fff;
}

.columns p {
  color: #333;
  background-color: #D5E0E4;
  padding: 5px 10px;
}

.columns:hover a {
  background-color: #fff;
}

.column:hover p {
  color: #fff;
  background: #5A8AB5;
}

.column .column-label-wrapper {
  display: table;
  text-align: center;
  width: 100%;
  background-color: #D5E0E4;
  height: 4em;
}

.column .column-label-inner {
  position: absolute;
  width: 75%;
  bottom: 0;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
}

.column .column-label-bottom {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.columns-3 .column {
  width: 32%;
}

.columns-5 .column {
  width: 19.2%;
}

@media screen and (min-width: 0px) and (max-width: 400px) {
  .columns-3 .column {
  	width: 96%;
  }
  .columns-5 .column {
  	width: 96%;
  }
}

@media screen and (min-width: 400px) and (max-width: 766px) {
  .columns-3 .column {
  	width: 48%;
  }
  .columns-5 .column {
  	width: 32%;
  }
}


/* SLIDESHOW */

.slideshow {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 360px;
  left: 0px;
  right: 0px;
}

.slideshow img {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0px;
    right: 0px;
}

.slide {
	display: none;
}

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}

@-webkit-keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}

@keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}

/* PRODUCTS */
 
.breadcrumbs {
  margin: 15px;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .breadcrumbs {
    display:none;
  }
}


.goods-info a,
.breadcrumbs a,
.breadcrumbs {
  padding: 0;
  color: #5A8AB5; 
  text-decoration: none;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}

.goods-info,
.entry-meta {
  padding: 0;
  text-decoration: none;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}

article > .entry-header > h2.entry-title > a{
	text-transform:none;
}

@media screen and (max-width: 766px) {
	.entry-title {
		margin-top: 42px;
	}
}


.page-title {

	}
	

.goods-info a,
.entry-meta a,
.posted-on a {
  font-size: 1em;
}

.goods-wrapper {
  float: left;
  width: 66%;
  margin-right: 20px;        
}

.goods-single-thumb-container {
  float: right;
  width: calc(33% - 20px);
}
  
.goods-single-thumb-container img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.recipies {
  width: calc(33% - 20px);
  float: right;
}

@media screen and (min-width: 0px) and (max-width: 980px) {
  .site-content {
    margin-top: 36px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.recipies .column {
  width: 200px;
}

.recipies .columns {
  text-align: left;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .goods-single-thumb-container {
      float: none;
      width: 100%;
      margin-right: 0;        
      text-align: center;
  }
  
  .goods-wrapper {
    float: none;
    width: 100%;
  }

  .recipies {
    float: none;
    width: 100%;
  }

  table {
     width: 100%;
  }
  .recipies .columns {
    text-align: center;
  }
     width: 100%;
}

.goods-single-thumb-container a {
  width: 100%;
  text-align: center;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}

.goods-single-thumb-container a:hover {
  background-color: #fff;
  box-shadow: 0px 1px 4px 0px #5A8AB5; 
}

.goods-single-thumb-container a img {
  vertical-align: middle;
}

/* */
.comments-area {
  padding-bottom: 10px;
}

.post a,
.navigation a,
.comments-area a {
  color: #5A8AB5;
}

/* */

.form-wrapper {
  text-align: center;
}

.mc-wrapper {
  display: inline-block;
  width: 33%;
}

@media screen and (min-width: 0px) and (max-width: 766px) {
  .mc-wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .wpcf7-text{
     width: 100%;
  }
}

.mc-email {
    width: 100%;
}

.mc-button-wrapper {
    width: 100%;
    text-align: center;
}

.wpcf7-file,
.wpcf7 select {
  text-align: center;
  margin-top: 5px;
  padding: 10px 15px;
}

.wpcf7-submit,
.button {
  border: none;
  background-color: #5A8AB5;
  color: #fff;
  margin-top: 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
}

.left {
  width: 50%;
  margin-right: 40px;
  float: left;
}

.right {
  width: calc(50% - 40px);
  float: right;
}

@media screen and (min-width: 0px) and (max-width: 800px) {
  .left {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    float: none;
  }
  
  .right {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    float: none;
  }

  .mc-wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}


#banner-links
{
	margin-top: 10px;
}

#banner-links div a
{
	padding: 5px;
	font-size: 14px;
	color: #fff;
	background-color: #5A8AB5;
}

#banner-links div a:hover
{
	background: #fff;
	color: #5A8AB5;
}

#banner-links div {
	margin-bottom:10px;
}

@media screen and (min-width:0px) and (max-width:650px) {
	#subscribe-heading-marker {
		text-align:left;
		margin-top:40px;
		font-size:40px;
		line-height:1.1;
		margin-bottom:40px;
	}
}

@media screen and (min-width:601px) and (max-width:880px) {
	.entry-content > .ngg-slideshow > img.image-placeholder {
		height:150px !important;
        }
}
	

@media screen and (min-width:321px) and (max-width:600px) {
	.entry-content > .ngg-slideshow > img.image-placeholder {
		height:120px !important;
        }
}

@media screen and (min-width:0px) and (max-width:320px) {
	.entry-content > .ngg-slideshow > img.image-placeholder {
		height:90px !important;
        }
}
